Bug 125566 - was reported as bug # 106965, too, in test3
Summary: was reported as bug # 106965, too, in test3
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-08 19:40 UTC by Ginny Chen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ginny Chen 2004-06-08 19:40:17 UTC
Description of problem:

update Fedora Core 2 (2.6.5-1.358) crashed.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Install Fedora Core 2 (2.6.5-1.358)
2. select "Update existing system", click Next, got debug dialog(see
Aditional Info)
3. "installation stopped abnormally"
  
Actual results:

Crash.

Expected results:


Additional info:

"in file: /usr/lib/anaconda/gui.py line 763, in nextClicked
self.dispatch.gotoNext()"
...
"Attribute Error: 'NoneType' object has no attribute 'device' "

Comment 1 Jeremy Katz 2004-06-08 20:30:00 UTC
Can you attach the full traceback?

Comment 2 Jeremy Katz 2004-10-07 18:48:31 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.